

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sat, 15 Mar 2003 21:59:38 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.8/8.12.8) with ESMTP id h2FDxUA7051212	for <[email-masked]>;
Sat, 15 Mar 2003 21:59:31 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.8/8.12.8) with ESMTP id h2F6Cbuu020564; Sat,
15 Mar 2003 07:46:16 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1505491 for
[email-masked]; Sat, 15 Mar 2003 07:46:16 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.8/8.12.8) with ESMTP id h2FDkGiw011932
for          <[email-masked]>; Sat, 15 Mar 2003 07:46:16 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h2FDk4id020706
for          <[email-masked]>; Sat,
15 Mar 2003 07:46:04 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h2FDk4WI020705 for [email-masked]; Sat,
15 Mar 2003 07:46:04 -0600 (CST)
Date: Sat, 15 Mar 2003 07:46:04 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Msgid/genadmin/navpacmetoccen Pearl Harbor Hi/jtwc//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXX, Probability=30%, Report=LINES_OF_YELLING,
SPAM_PHRASE_01_02, TO_BE_REMOVED_REPLY, UPPERCASE_75_100, __UPPERCASE_75_100

WTXS31 PGTW 151500
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/TROPICAL CYCLONE WARNING//
RMKS/
1. TROPICAL CYCLONE 23S (KALUNDE) WARNING NR 021
01 ACTIVE TROPICAL CYCLONE IN SOUTHIO
MAX SUSTAINED WINDS BASED ON ONE-MINUTE AVERAGE
---
WARNING POSITION:
151200Z9 --- NEAR 28.7S7 66.2E4
MOVEMENT PAST SIX HOURS - 180 DEGREES AT 13 KTS
POSITION ACCURATE TO WITHIN 060 NM
POSITION BASED ON CENTER LOCATED BY SATELLITE
PRESENT WIND DISTRIBUTION:
MAX SUSTAINED WINDS - 030 KT, GUSTS 040 KT
BECOMING EXTRATROPICAL
REPEAT POSIT: 28.7S7 66.2E4
---
FORECASTS:
12 HRS, VALID AT:
160000Z7 --- 31.0S4 66.6E8
MAX SUSTAINED WINDS - 025 KT, GUSTS 035 KT
EXTRATROPICAL
---
REMARKS:
151500Z2 POSITION NEAR 29.3S4 66.3E5.
TROPICAL CYCLONE (TC) 23S (KALUNDE), LOCATED IN THE SOUTH INDIAN
OCEAN, HAS TRACKED SOUTHWARD AT 13 KNOTS OVER THE PAST 6 HOURS. THE
WARNING POSITION IS BASED ON 151130Z1 VISIBLE SATELLITE IMAGERY. THE
WARNING INTENSITY IS BASED ON SATELLITE CURRENT INTENSITY ESTIMATES
OF 25 KNOTS. RECENT ANIMATED SATELLITE IMAGERY SUGGESTS THAT THE
INTENSITY IS SLIGHTLY HIGHER THAN DVORAK INTENSITY ESTIMATES GIVE
DUE TO THE FULLY EXPOSED LOW LEVEL CIRCULATION CENTER. THE IMAGERY
ALSO SUGGESTS THE SYSTEM IS DISSIPATING WHILE TRANSITIONING INTO AN
EXTRATROPICAL SYSTEM, WITH THE REMAINING DEEP CONVECTION CONFINED TO
THE SOUTHEAST QUADRANT. TC 23S IS FORECAST TO TRACK SOUTHWARD AND BE
EXTRATROPICAL IN 12 HOURS. THE AVAILABLE DYNAMIC AIDS, CONSISTING OF
NOGAPS, GFDN, NCEP AVIATION (AVN), AND UKMET OFFICE (EGRR) ARE IN
GOOD AGREEMENT. THIS FORECAST IS BASED ON A CONSENSUS OF THE
AVAILABLE DYNAMIC AIDS AND PERSISTENCE. MAXIMUM SIGNIFICANT WAVE
HEIGHT AT 151200Z9 IS 15 FEET. THIS IS THE FINAL WARNING ON THIS
SYSTEM BY THE JOINT TYPHOON WARNING CENTER (NAVPACMETOCCEN). THE
SYSTEM WILL BE CLOSELY MONITORED FOR SIGNS OF REGENERATION. RELEASED
BY CAPT LEEJOICE, USAF.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.